/* Base */
/*html{scroll-behavior: smooth;}*/
body {
	line-height: 1.3;
	color: #666666;
	font-weight: 400;
	font-size: 1rem;
	font-family: 'Manrope', sans-serif;
	height: 100vh;
	background: #110e0b url(../images/bg-01.jpg) -550px;
	overflow-x: hidden;
}


::-moz-selection {
 background: #000;
 color: #fff;
}
::selection {
	background: #000;
	color: #fff;
}
a {
	-webkit-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
}
a:hover {
	text-decoration: none;
}
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
	font-weight: 800;
}
.border-2 {
	border-width: 2px;
}
.text-black {
	color: #000 !important;
}
.text-black-opacity-05 {
	color: rgba(0,0,0,0.5)
}
.bg-black {
	background: #000 !important;
}
.color-black-opacity-5 {
	color: rgba(0, 0, 0, 0.5);
}
.color-white-opacity-5 {
	color: rgba(0, 0, 0, 0.5);
}
.site-wrap:before {
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
	background: rgba(0, 0, 0, 0.6);
	content: "";
	position: absolute;
	z-index: 2000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	visibility: hidden;
}
.offcanvas-menu .site-wrap {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 2;
	overflow: hidden;
}
.offcanvas-menu .site-wrap:before {
	opacity: 1;
	visibility: visible;
}
.btn {
	text-transform: uppercase;
	letter-spacing: .2em;
	border-radius: 0;
}
.btn:hover, .btn:active, .btn:focus {
	outline: none;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.line-height-1 {
	line-height: 1 !important;
}
.bg-black {
	background: #000;
}
.form-control {
	height: 43px;
	border-radius: 0;
}
.form-control:active, .form-control:focus {
	border-color: #d9ea2c;
}
.form-control:hover, .form-control:active, .form-control:focus {
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.site-section {
	padding: 1.5em 0;
}

@media (min-width: 768px) {
.site-section {
	padding: 10em 0;
}
}
.site-section.site-section-sm {
	padding: 4em 0;
}
.site-section-heading h2 {
	position: relative;
	font-size: 2.0em !important;
	color: #110e0b;
	padding-bottom: 0px;
}

@media (min-width: 768px) {
.site-section-heading h2 {
	font-size: 3rem;
}
}
.site-section-heading h2:after {
	content: "";
	left: 0%;
	bottom: 0;
	position: absolute;
	width: 100px;
	height: 2px;/*background: -webkit-gradient(linear, left top, right top, from(#c70039), color-stop(70%, #ff5733));
    background: -webkit-linear-gradient(left, #c70039, #ff5733 70%);
    background: -o-linear-gradient(left, #c70039, #ff5733 70%);
    background: linear-gradient(to right, #c70039, #ff5733 70%);*/ }

@media (min-width: 992px) {
.site-section-heading h2:after {
	left: -20%;
}
}
.site-section-heading h2.text-center:after {
	content: "";
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	content: "";
	left: 50%;
	bottom: 0;
	position: absolute;
	width: 100px;
	height: 2px;
}
.border-top {
	border-top: 1px solid #173a94 !important;
}
.site-footer {
	padding: 2em 0;
	background: #000;
}

@media (min-width: 768px) {
.site-footer {
	padding: 8em 0;
}
}
.site-footer .border-top {
	border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
}
.site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5 {
	color: #fff;
}
.site-footer a {
	color: #fff;
}
.site-footer a:hover {
	color: #d9ea2c;
}
.site-footer ul li {
	margin-bottom: 10px;
}
.site-footer .footer-heading {
	font-size: 16px;
	color: #818186 !important;
}
.bg-text-line {
	display: inline;
	background: #000;
	-webkit-box-shadow: 20px 0 0 #000, -20px 0 0 #000;
	box-shadow: 20px 0 0 #000, -20px 0 0 #000;
}
.text-white-opacity-05 {
	color: rgba(255, 255, 255, 0.5);
}
.text-black-opacity-05 {
	color: rgba(0, 0, 0, 0.5);
}
.links a {
	color: #000000;
	font-size: 1.5em;
}
.links a:hover {
	border-bottom: 1px solid #cdd737;
	padding-bottom: 3px;
}
.hover-bg-enlarge {
	overflow: hidden;
	position: relative;
}

@media (max-width: 991.98px) {
.hover-bg-enlarge {
	height: auto !important;
}
}
.hover-bg-enlarge > div {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .8s all ease-in-out;
	-o-transition: .8s all ease-in-out;
	transition: .8s all ease-in-out;
}
.hover-bg-enlarge:hover > div, .hover-bg-enlarge:focus > div, .hover-bg-enlarge:active > div {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

@media (max-width: 991.98px) {
.hover-bg-enlarge .bg-image-md-height {
	height: 300px !important;
}
}
.bg-image {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.bg-image.overlay {
	position: relative;
}
.bg-image.overlay:after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.7);
}
.bg-image > .container {
	position: relative;
	z-index: 1;
}

@media (max-width: 991.98px) {
.img-md-fluid {
	max-width: 100%;
}
}

@media (max-width: 991.98px) {
.display-1, .display-3 {
	font-size: 3rem;
}
}
.play-single-big {
	width: 90px;
	height: 90px;
	display: inline-block;
	border: 2px solid #fff;
	color: #fff !important;
	border-radius: 50%;
	position: relative;
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
}
.play-single-big > span {
	font-size: 50px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-40%, -50%);
	-ms-transform: translate(-40%, -50%);
	transform: translate(-40%, -50%);
}
.play-single-big:hover {
	width: 120px;
	height: 120px;
}
.overlap-to-top {
	margin-top: -150px;
}
.ul-check {
	margin-bottom: 50px;
}
.ul-check li {
	position: relative;
	padding-left: 35px;
	margin-bottom: 15px;
	line-height: 1.5;
}
.ul-check li:before {
	left: 0;
	font-size: 20px;
	top: -.3rem;
	font-family: "icomoon";
	content: "\e5ca";
	position: absolute;
}
.ul-check.white li:before {
	color: #fff;
}
.ul-check.success li:before {
	color: #8bc34a;
}
.ul-check.primary li:before {
	color: #d9ea2c;
}
.program h2 {
	font-size: 1.5rem;
}
.program .border-top {
	border-top: 1px solid #383b4f !important;
}
.program .border-bottom {
	border-bottom: 1px solid #383b4f !important;
}
.blog-entry h2 {
	font-size: 20px;
}
.blog-entry h2 a {
	color: #fff;
}
.blog-entry .post-meta {
	font-size: 14px;
}
.blog-entry .post-meta a {
	color: #d9ea2c;
}
.blog-entry .post-meta img {
	width: 36px;
	border-radius: 50%;
}
/* Blocks */
.container-fluid {
	max-width: 100%;
}
.btn-custom {
	text-transform: uppercase;
	color: #fff !important;
	background: #3f4046;
	padding: 16px 30px;
	display: inline-block;
	letter-spacing: .2em;
	position: relative;
}
.btn-custom > span {
	position: relative;
	z-index: 2;
}
.btn-custom:before {
	background: #ff5733;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	top: 0;
	width: 0;
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
	z-index: 1;
}
.btn-custom:hover:before {
	width: 100%;
}
.coordinator img {
	max-width: 50px;
	border-radius: 50%;
}
.speaker {
	margin-bottom: 50px;
}
.speaker .name {
	left: -80px;
	position: relative;
}

@media (max-width: 1199.98px) {
.speaker .name {
	left: 0;
}
}
.testimony {
	max-width: 500px;
}
.testimony figure {
	margin-bottom: 40px;
	text-align: center;
}
.testimony figure img {
	margin: 0 auto;
	max-width: 150px;
	border-radius: 50%;
}
.testimony .author {
	margin-top: 50px;
	color: #fff;
}
.testimony .text-muted {
	color: #e9e9ea;
}
.form-group .form-control {
	color: #110e0b !important;
	background: none;
	border: 2px solid #110e0b;
}
.form-group .form-control:active, .form-group .form-control:focus {
	background: none;
}
.pricing {
	border: 2px solid #d9ea2c;
	padding: 30px;
}
.pricing h2 {
	font-size: 26px;
	color: #fff;
	margin-bottom: 30px;
}
.pricing .amount {
	color: #d9ea2c;
	margin-bottom: 30px;
}
.pricing .amount sup {
	top: -30px;
	font-size: 18px;
}
.pricing .amount .number {
	font-size: 3rem;
}
.pricing ul li {
	margin-bottom: 10px;
}
.block-13, .slide-one-item {
	position: relative;
	z-index: 1;
}
.block-13 .owl-nav, .slide-one-item .owl-nav {
	position: relative;
	position: absolute;
	bottom: -90px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
.block-13 .owl-nav .owl-prev, .block-13 .owl-nav .owl-next, .slide-one-item .owl-nav .owl-prev, .slide-one-item .owl-nav .owl-next {
	position: relative;
	display: inline-block;
	padding: 20px;
	font-size: 30px;
	color: #000;
}
.block-13 .owl-nav .owl-prev.disabled, .block-13 .owl-nav .owl-next.disabled, .slide-one-item .owl-nav .owl-prev.disabled, .slide-one-item .owl-nav .owl-next.disabled {
	opacity: .2;
}
.slide-one-item.home-slider .owl-nav {
	position: absolute !important;
	top: 50% !important;
	bottom: auto !important;
	width: 100%;
}
.slide-one-item.home-slider .owl-prev {
	left: 10px !important;
}
.slide-one-item.home-slider .owl-next {
	right: 10px !important;
}
.slide-one-item.home-slider .owl-prev, .slide-one-item.home-slider .owl-next {
	color: #fff;
	position: absolute !important;
	top: 50%;
	padding: 0px;
	height: 50px;
	width: 50px;
	border-radius: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background: rgba(0, 0, 0, 0.2);
	-webkit-transition: .3s all ease-in-out;
	-o-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;
	line-height: 0;
	text-align: center;
	font-size: 25px;
}

@media (min-width: 768px) {
.slide-one-item.home-slider .owl-prev, .slide-one-item.home-slider .owl-next {
	font-size: 25px;
}
}
.slide-one-item.home-slider .owl-prev > span, .slide-one-item.home-slider .owl-next > span {
	position: absolute;
	line-height: 0;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.slide-one-item.home-slider .owl-prev:hover, .slide-one-item.home-slider .owl-prev:focus, .slide-one-item.home-slider .owl-next:hover, .slide-one-item.home-slider .owl-next:focus {
	background: black;
}
.slide-one-item.home-slider:hover .owl-nav, .slide-one-item.home-slider:focus .owl-nav, .slide-one-item.home-slider:active .owl-nav {
	opacity: 10;
	visibility: visible;
}
.custom-pagination a, .custom-pagination span {
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
}
.msg_sucesso {
	color: #ec3813;
	font-size: 20px;
}
.formata_tabela table {
	width: 100%;
	border-collapse: collapse;
}
/* Zebra striping */
.formata_tabela tr:nth-of-type(odd) {
/* background: #fff; */
}
.formata_tabela th {
	background: #fbfbfb;
	color: #110e0b;
}
.formata_tabela td, th {
	padding: 6px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align: left;
}
/*#formata_tabela tr:hover{ background:#FFFFD7;}*/
.formata_tabela tfoot {
	font-weight: bold;
}
.formata_tabela tfoot th {
	color: blue;
}
.formata_tabela tfoot th:after {
	content: ":";
}
.formata_tabela > tfoot td {/* background-color: #F2F5F9;*/
}
.formata_tabela > tfoot > tr:first-child td {
	border-top: .1em solid #ccc;
}
.btn-outline-success {
	color: #000000 !important;
	background-color: #cdd737;
	background-image: none;
	border: 2px solid #000000
}
.btn-outline-success:hover {
	color: #ffffff !important;
	background-color: #000000;
	border-color: #cdd737
}
#button {
	display: inline-block;
	background-color: #000000;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 4px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
}
#button::after {
	content: "\f077";
	font-family: 'icomoon';
	font-weight: normal;
	font-style: normal;
	font-size: 1.5em;
	line-height: 45px;
	color: #fff;
}
#button:hover {
	cursor: pointer;
	background-color: #cdd737;
}
#button:active {
	background-color: #555;
}
#button.show {
	opacity: 1;
	visibility: visible;
}
.btn-outline-success.focus, .btn-outline-success:focus {
	background: #cdd737 !important;
}
.section-site {
	padding: 8em 0
}
.section-video {
	padding-top: 50px;
}
.title-event {
	font-weight: 800;
	font-size: 5em;
	padding: 25% 0 0.3em 2em;
	color: #fff;
}
.when_where-event {
	font-weight: 400;
	font-size: 1.8em;
	line-height: 1.2em;
	padding: 0em 0 0 5.5em;
	color: #fff;
}
.programme-hours {
	padding-top: 0px;
	font-weight: 400;
	font-size: 1.2rem;
}
.programme-h2 {
	font-weight: 400;
	font-size: 1.2rem !important;
}
.pt-50 {
	padding-top: 50px !important
}
.img-icons {
	max-width: 80%;
	height: auto
}
.logos-rodape {
	max-width: 85%;
	height: auto
}
.hidden-tablet {
	display: block
}
.p-0 {
	padding: 0 !important
}
.embed-container2 {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.embed-container2 iframe, .embed-container2 object, .embed-container2 embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ctcp_top {
	position: absolute;
	left: 0;
	top: 0;
	padding: 20px;
	color: rgba(255,255,255,0.5);
	letter-spacing: 1px;
	padding-left: 10em;
}

.content-inthemiddle {
	padding: 28% 20% 0 20%;
	width: 100%;
}

.bg_form {
	background: rgba(255,255,255,1.00);
	height: 100vh;
}

/* #Tablet (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 959px) and (max-width: 1177px) {
body {
	overflow-x: hidden;
}
.hidden-tablet {
	display: none !important
}
.title-event {
	font-size: 3.5em;
	padding:38% 10px 0 10px;
}
	
.when_where-event {
	font-size: 1.2em;
	line-height: 1.2em;
	padding: 0 0 0 12px;
}
	
.ctcp_top {padding-left: 2em; font-size: 12px;}
	.site-section-heading h2 {font-size: 1.5em !important;}
	
.content-inthemiddle {padding: 38% 5%; width: 100%;}	
	
	
}

/* #Tablet (Portrait)
----------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
body {
	overflow-x: hidden;
}

.links a {font-size: 1.2em;}
	
.title-event {
	font-size: 4.2em;
	padding:58% 10px 0 10px;
}
	
.when_where-event {
	font-size: 1.2em;
	line-height: 1.2em;
	padding: 0 0 0 12px;
}
	
.ctcp_top {padding-left: 2em; font-size: 12px;}
	.site-section-heading h2 {font-size: 1.5em !important;}
	
.content-inthemiddle {padding: 58% 5%; width: 100%;}
	
}

/* #Mobile (Landscape)
----------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
body {
	overflow-x: hidden; background-position: center; background-size: cover;
}
/*	.hidden-tablet{display: none !important}*/
.container {padding: 0 30px 0 20px;}
	
/*.section-home{margin-top:100px;}*/
.links a {color: #cdd737; font-size: 1.2em;}
.title-event {font-size: 3em; padding:10% 10px 0 10px;}

.ctcp_top {padding-left: 2em; font-size: 12px;}
	
/*.content-inthemiddle {
	margin: 20px;
	bottom:0 !important;
	width: 90%;
}*/
	
.when_where-event {
	font-size: 1.2em;
	line-height: 1.2em;
	padding: 0 0 0 12px;
}
	
.content-inthemiddle {padding: 10% 5%; width: 100%;}
	
.site-section-heading h2 {font-size: 1.5em !important;}

}

@media only screen and (min-width: 100px) and (max-width: 480px) {
body {overflow-x: hidden; background-position: center; background-size: cover;}
	
.title-event {
	font-size: 2.2em;
	padding:25% 10px 0 10px;
}
	
.when_where-event {
	font-size: 1.2em;
	line-height: 1.2em;
	padding: 0 0 0 12px;
}
	
.container {padding: 0 30px 0 20px;}
.section-home{margin-top:100px;}
	
.img-icons {max-width: 100%; height: auto}
	
.links a {color: #cdd737; font-size: 1.2em;}
.p-4 {padding: 40px 0 !important}
	
.logos-rodape {
	max-width: 100% !important;
	height: auto;
	padding: 0 0 20px 0;
	text-align: center
}
	
.text-right {text-align: center !important;}
.mb-5 {margin-bottom: 10px !important;}
.pt-5 {padding-top: 20px !important;}
.py-3 {padding-top: 0rem !important}
.section-site {padding: 15em 0;}

.ctcp_top {
	padding-left: 2em; font-size: 12px;
}
	
.content-inthemiddle {padding: 20% 5%; width: 100%;}
	
.site-section-heading h2 {font-size: 1.5em !important;}
	
}
